/* 自定义样式 */

h1 {font-size: 2em; font-weight: 500;}
h2 {font-size: 1.5em; font-weight: 400;}
h3 {font-size: 1.2em; font-weight: 400;}
h4, h5, h6 {font-size: 1em; font-weight: 500;}

blockquote {padding: 10px 10px 1px 10px; background-color: #f5f5f5f5; color: #666;}

pre code {font-size: 1em; line-height: 1.6em; padding: 1em;}

table, th, td {border: 1px solid #999; border-collapse: collapse;}
th, td {padding: 5px 10px;}
th {background-color: #fafafafa;}

.language-tip {color: #999}

.hljs-keyword { color: #bd87c0 !important; }  /*关键字 */
.hljs-title { color: #3ff697 !important; }    /* 标题、类名、模块名*/
.hljs-inst { color: #a5d6ff !important; }     /* 实例名 */
.hljs-string { color: #ffa657 !important; }   /* 字符串 */
.hljs-number { color: #ececd6 !important; }   /* 数字 */
.hljs-function { color: #feeb91 !important; } /* 函数名 */
.hljs-comment { color: #50a14f !important; }  /* 注释 */
